Loading...
Searching...
No Matches
AipsIOCarray.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/casa/IO/AipsIO.h>`

Go to the source code of this file.

## Classes

struct | casacore::AipsIOCarray_global_functions_AipsIOCarray
| More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines

## Macros

#define | AIPSIO_FUNC_SPEC(T)

## Macro Definition Documentation

## AIPSIO_FUNC_SPEC

#define AIPSIO_FUNC_SPEC | ( |  | T | ) |

Definition at line 127 of file AipsIOCarray.h.